File: scheme.css

package info (click to toggle)
scheme9 2025.08.12-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 4,080 kB
  • sloc: lisp: 16,752; ansic: 11,869; sh: 806; makefile: 237; sed: 6
file content (55 lines) | stat: -rw-r--r-- 3,061 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
PRE.scheme { background: #f6f0ea;
             line-height: 130%;
             padding: 0.5em;
             border: 1px solid #808080; }

PRE.scheme SPAN.o { color: #600000; } /* comment */
PRE.scheme SPAN.p { color: #707070; } /* parenthesis */
PRE.scheme SPAN.s { color: #000000; } /* symbol */
PRE.scheme SPAN.c { color: #0060c0; } /* constant */
PRE.scheme SPAN.r { color: #6000c0; } /* r4rs procedure */
PRE.scheme SPAN.y { color: #6000c0; } /* r4rs syntax */
PRE.scheme SPAN.x { color: #c06000; } /* s9fes procedure */
PRE.scheme SPAN.z { color: #c06000; } /* s9fes syntax */
PRE.scheme SPAN.m { color: #000080; } /* normal form */

PRE.scheme-hl { background: #f6f0ea;
                line-height: 130%;
                padding: 0.5em;
                border: 1px solid #808080; }

PRE.scheme-hl SPAN.o { color: #600000; } /* comment */
PRE.scheme-hl SPAN.p { color: #707070; } /* parenthesis */
PRE.scheme-hl SPAN.s { color: #000000; } /* symbol */
PRE.scheme-hl SPAN.c { color: #0060c0; } /* constant */
PRE.scheme-hl SPAN.r { color: #6000c0; } /* r4rs procedure */
PRE.scheme-hl SPAN.y { color: #6000c0; } /* r4rs syntax */
PRE.scheme-hl SPAN.x { color: #c06000; } /* s9fes procedure */
PRE.scheme-hl SPAN.z { color: #c06000; } /* s9fes syntax */
PRE.scheme-hl SPAN.m { color: #000080; } /* normal form */

PRE.scheme-hl SPAN.n:hover { background: #ffffb8; }
PRE.scheme-hl SPAN.n SPAN.n:hover { background: #ffdcba; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n:hover { background: #eacbff; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n:hover { background: #c5ffe5; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover { background: #ffffb8; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover { background: #ffdcba; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover { background: #eacbff; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #c5ffe5; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #ffffb8; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #ffdcba; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #eacbff; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #c5ffe5; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #ffffb8; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #ffdcba; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #eacbff; }
PRE.scheme-hl SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n SPAN.n:hover
        { background: #c5ffe5; }